.#{$namespace}-marker {
  width: 32px;
  height: 32px;

  &__pin {

  }

  &__meta {
    min-width: 200px;
    margin: 0;
    padding: 0;

    &__title {
      @include set-border((
        side: bottom,
        width: 1px,
        style: dashed,
        color: color('black', alpha, 70),
      ));

      margin: 0 0 rhythm(.5) 0;
      padding: 0 0 rhythm(.5) 0;
    }

    &__data {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin: 0;
      padding: 0;
    }

    &__data + &__data {
      margin-top: rhythm(.25);
    }
  }
}
